#Cloud Hosted Resume

In this repository is the codebase that will be needed in order to host a resume in AWS. We've included the HTML and CSS that you can edit to make the resume custom to you.

Please checkout the [following](https://docs.google.com/document/d/13umPTQTPTK8b0SVYZLKFCvFrgFWAQOzCmLobFMUrPcI/edit?usp=sharing) baseline guide for a free version of hosting.

Please checkout the [following](https://docs.google.com/document/d/14tSKmdfaP7peFz6IEqk_O3UpeeFfU3XKNPSXtoFOrFU/edit?usp=sharing) baseline guide for a paid for version of the resume using a custom DNS name.

```
Template Name: Cloud Hosted Resume template

Template URL: https://bootstrapmade.com/free-html-bootstrap-template-my-resume/

Author: BootstrapMade.com

License: https://bootstrapmade.com/license/
```

##index.html
In this repository is an index.html that's used for the "core" content (wording etc) of the resume, it has place holders that are to be customised by you. There is a guide on how to edit this [found here](https://docs.google.com/document/d/1gznMOlXwr8oGkXbyn2P17Kj0NIhYEhsDnnW_st6jEjs/edit?usp=sharing).</p>

##assets/css/style.css
This is the main style sheet for the website, you can customise this how you like, we've added some documentation at the bottom of the guide displayed above. We'd recommend doing some research into how to use CSS.</p>

##Testing your code
You can test you code by opening the index.html, you will need to navigate to the location of where you've cloned your repository e.g: "users/John/Working/Projects/cloud-hosted-resume". You can use something like Windows Explorer for Windows or Finder on MacOS to navigate to the index.html file then double click on it to open it, if you open this file it will display your webpage locally where you can check changes to your webpage. Once opened and changes have been made you can refresh the page by hitting F5.

Resume [example](https://mattyburn.com).
